@keyframes packageInfo {
  100% {
    transform: translateY(45px);
  }
}
@keyframes dljzMore {
  100% {
    transform: translateX(25px);
    opacity: 1;
  }
}
@keyframes jiameng {
  100% {
    transform: scale(1.3);
  }
}
.banner .swiper-slide img {
  width: 100%;
}
.banner-bot {
  min-width: 1350px;
}
.banner-bot::after {
  content: ;
  display: block;
  clear: both;
}
.banner-bot li {
  float: left;
  width: 25%;
  text-align: center;
  box-sizing: border-box;
}
.banner-bot li:hover {
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
}
.banner-bot li a {
  display: inline-block;
}
.banner-bot li a h3 {
  font-size: 16px;
}
.banner-bot li a p {
  font-size: 12px;
  color: #666;
  padding: 10px 0;
}
.content .package-wrapper {
  background-image: url(../images/bggg.png);
  background-size: 100% 100%;
}
.content .package-wrapper .package {
  text-align: center;
  padding: 80px 0 50px;
}
.content .package-wrapper .package > p {
  padding: 30px 0 50px;
  color: #666;
}
.content .package-wrapper .package .btn-wrapper {
  margin-bottom: 50px;
}
.content .package-wrapper .package .btn-wrapper .bl,
.content .package-wrapper .package .btn-wrapper .zx {
  padding: 10px 50px;
  background: #fff;
  border-radius: 20px;
  margin: 0 15px;
}
.content .package-wrapper .package .btn-wrapper .bl {
  background: linear-gradient(90deg, #6a38e8 0%, #1b5eff 100%);
  color: #fff;
}
.content .package-wrapper .package .package-info li {
  width: 330px;
  margin: 20px;
  background-color: #fff;
  position: relative;
  padding: 50px;
  box-sizing: border-box;
  display: inline-block;
  overflow: hidden;
}
.content .package-wrapper .package .package-info li .title-left {
  position: absolute;
  left: 0;
  top: 0;
  background-image: url(../images/b1.png);
  background-size: 100% 100%;
  width: 20px;
  padding: 15px 30px 40px 15px;
  color: #fff;
}
.content .package-wrapper .package .package-info li .title-left.bg2 {
  background-image: url(../images/b2.png);
}
.content .package-wrapper .package .package-info li > h4 {
  font-size: 20px;
  font-weight: normal;
}
.content .package-wrapper .package .package-info li .vice-title {
  color: #999;
  padding-top: 10px;
}
.content .package-wrapper .package .package-info li .img-top {
  transform: translateY(63px);
}
.content .package-wrapper .package .package-info li .text {
  font-size: 14px;
  color: #666;
  line-height: 28px;
  transition: all 0.8s;
}
.content .package-wrapper .package .package-info li .text span {
  color: #f30909;
}
.content .package-wrapper .package .package-info li .info-btn {
  position: absolute;
  border: 1px solid #aaa;
  font-size: 14px;
  padding: 8px 30px;
  border-radius: 5px;
  color: #444;
  bottom: -50px;
  left: 50%;
  transform: translateX(-50%);
  transition: bottom 0.8s;
}
.content .package-wrapper .package .package-info li .info-btn:hover {
  background: #00a4ff;
  border-color: #00a4ff;
  color: #fff;
}
.content .package-wrapper .package .package-info li:hover .text {
  opacity: 0;
}
.content .package-wrapper .package .package-info li:hover .img-top {
  animation: packageInfo 0.8s alternate infinite;
}
.content .package-wrapper .package .package-info li:hover .info-btn {
  bottom: 50px;
}
.content .chuangye-wrapper {
  background-image: url(../images/solution-websi.png);
  background-size: 100% 100%;
  padding-top: 50px;
  height: 500px;
}
.content .chuangye-wrapper .chuangye {
  text-align: center;
}
.content .chuangye-wrapper .chuangye > h2 {
  color: #fff;
}
.content .chuangye-wrapper .chuangye > p {
  padding: 30px 0 50px;
  color: #eee;
}
.content .chuangye-wrapper .chuangye .btn-wrapper {
  margin-bottom: 50px;
}
.content .chuangye-wrapper .chuangye .btn-wrapper .bl,
.content .chuangye-wrapper .chuangye .btn-wrapper .zx {
  padding: 10px 50px;
  background: #fff;
  border-radius: 20px;
  margin: 0 15px;
}
.content .chuangye-wrapper .chuangye .btn-wrapper .bl {
  background: linear-gradient(90deg, #6a38e8 0%, #1b5eff 100%);
  color: #fff;
}
.content .chuangye-wrapper .chuangye .cy-info {
  display: flex;
  height: 400px;
}
.content .chuangye-wrapper .chuangye .cy-info li {
  width: 300px;
  height: 100%;
  color: #fff;
  background-size: 100% 100%;
  transition: all 0.3s;
  overflow: hidden;
}
.content .chuangye-wrapper .chuangye .cy-info li:nth-of-type(1) {
  background-image: url(../images/pccc.png);
}
.content .chuangye-wrapper .chuangye .cy-info li:nth-of-type(2) {
  background-image: url(../images/wheel2.png);
}
.content .chuangye-wrapper .chuangye .cy-info li:nth-of-type(3) {
  background-image: url(../images/wheel3.png);
}
.content .chuangye-wrapper .chuangye .cy-info li > h3 {
  padding-top: 80px;
}
.content .chuangye-wrapper .chuangye .cy-info li > h3::after {
  content: ;
  display: block;
  width: 40px;
  height: 3px;
  background: #fff;
  margin: 10px auto;
}
.content .chuangye-wrapper .chuangye .cy-info li .img {
  display: inline-flex;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.6);
  align-items: center;
  justify-content: center;
  margin-top: 80px;
}
.content .chuangye-wrapper .chuangye .cy-info li > p {
  font-size: 14px;
  line-height: 28px;
  margin: 25px 80px;
  display: none;
}
.content .chuangye-wrapper .chuangye .cy-info li > a {
  display: none;
  margin-top: 10px;
  color: #fff;
  border: 1px solid #fff;
  font-size: 14px;
  padding: 8px 30px;
  border-radius: 5px;
}
.content .chuangye-wrapper .chuangye .cy-info li > a:hover {
  color: #00a4ff;
  background: #fff;
}
.content .chuangye-wrapper .chuangye .cy-info li.active {
  flex-grow: 1;
}
.content .chuangye-wrapper .chuangye .cy-info li.active > h3::after {
  width: 80px;
}
.content .chuangye-wrapper .chuangye .cy-info li.active .img {
  display: none;
}
.content .chuangye-wrapper .chuangye .cy-info li.active > p {
  display: block;
}
.content .chuangye-wrapper .chuangye .cy-info li.active > a {
  display: inline-block;
}
.content .dailijizhang {
  text-align: center;
  padding: 150px 0 100px;
}
.content .dailijizhang > p {
  padding: 30px 0 50px;
  color: #444;
}
.content .dailijizhang .btn-wrapper {
  margin-bottom: 50px;
}
.content .dailijizhang .btn-wrapper .bl,
.content .dailijizhang .btn-wrapper .zx {
  padding: 10px 50px;
  background: #eee;
  border-radius: 20px;
  margin: 0 15px;
}
.content .dailijizhang .btn-wrapper .bl {
  background: linear-gradient(90deg, #6a38e8 0%, #1b5eff 100%);
  color: #fff;
}
.content .dailijizhang .dljz-info li {
  width: 20%;
  float: left;
  margin: 30px 0;
}
.content .dailijizhang .dljz-info li p {
  padding-top: 20px;
}
.content .dailijizhang .more {
  display: inline-block;
  padding-top: 30px;
  font-size: 18px;
  color: #555;
}
.content .dailijizhang .more span {
  display: inline-block;
  color: #00a4ff;
  margin-left: 10px;
  opacity: 0.1;
  animation: dljzMore 2s infinite;
}
.content .zizhu-wrapper {
  background: #F8F8F8;
  padding: 80px 0;
}
.content .zizhu-wrapper .zizhu {
  text-align: center;
}
.content .zizhu-wrapper .zizhu > p {
  padding: 30px 0 50px;
  color: #444;
}
.content .zizhu-wrapper .zizhu .btn-wrapper {
  margin-bottom: 50px;
}
.content .zizhu-wrapper .zizhu .btn-wrapper .zx {
  padding: 10px 50px;
  background: #fff;
  border-radius: 20px;
  margin: 0 15px;
}
.content .zizhu-wrapper .zizhu .zizhu-info::after {
  content: ;
  display: block;
  clear: both;
}
.content .zizhu-wrapper .zizhu .zizhu-info .left {
  float: left;
  width: 900px;
  height: 561px;
  background: #E9F7FF;
  position: relative;
}
.content .zizhu-wrapper .zizhu .zizhu-info .left img {
  position: absolute;
  padding: 20px;
  left: 0;
  width: 100%;
  box-sizing: border-box;
  opacity: 0;
  transition: all 0.5s;
}
.content .zizhu-wrapper .zizhu .zizhu-info .left img.show {
  opacity: 1;
}
.content .zizhu-wrapper .zizhu .zizhu-info .right {
  float: left;
  width: 450px;
  height: 561px;
}
.content .zizhu-wrapper .zizhu .zizhu-info .right li {
  height: 183px;
  box-sizing: border-box;
  padding: 20px 50px;
  background: #fff;
  position: relative;
}
.content .zizhu-wrapper .zizhu .zizhu-info .right li:not(:last-of-type) {
  margin-bottom: 6px;
}
.content .zizhu-wrapper .zizhu .zizhu-info .right li img {
  float: left;
  width: 150px;
}
.content .zizhu-wrapper .zizhu .zizhu-info .right li .text {
  text-align: left;
  padding: 30px 0 0 130px;
}
.content .zizhu-wrapper .zizhu .zizhu-info .right li .text h3 {
  font-size: 20px;
}
.content .zizhu-wrapper .zizhu .zizhu-info .right li .text p {
  padding-top: 30px;
  color: #555;
}
.content .zizhu-wrapper .zizhu .zizhu-info .right li.active {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}
.content .zizhu-wrapper .zizhu .zizhu-info .right li.active::before {
  content: ;
  display: block;
  position: absolute;
  border: 30px solid transparent;
  border-right-color: #fff;
  top: 65px;
  left: -60px;
}
.content .jiameng {
  padding: 80px 0;
}
.content .jiameng::after {
  content: ;
  display: block;
  clear: both;
}
.content .jiameng .left {
  float: left;
  width: 800px;
  margin-left: 100px;
}
.content .jiameng .left h2 {
  font-size: 32px;
}
.content .jiameng .left > p {
  color: #666;
}
.content .jiameng .left > p.flag {
  color: #333;
  padding: 10px 0 50px;
}
.content .jiameng .left > p.flag span {
  font-size: 50px;
  color: #018cf8;
  font-weight: bold;
}
.content .jiameng .left .img {
  width: 600px;
  position: relative;
}
.content .jiameng .left .img img {
  width: 100%;
}
.content .jiameng .left .img div {
  position: absolute;
  width: 24px;
  height: 24px;
  box-shadow: inset 0 0 5px #00a4ff;
  border-radius: 50%;
  animation: jiameng 0.8s alternate infinite;
}
.content .jiameng .left .img div p {
  width: 10px;
  height: 10px;
  background: #018cf8;
  border-radius: 50%;
  margin: 7px;
}
.content .jiameng .left .img div#shanghai {
  box-shadow: inset 0 0 5px rgba(255, 61, 88, 0.9);
  left: 455px;
  top: 275px;
}
.content .jiameng .left .img div#shanghai p {
  background: #ff3d58;
}
.content .jiameng .left .img div#suizhou {
  left: 367px;
  top: 271px;
}
.content .jiameng .left .img div#wuhan {
  left: 381px;
  top: 287px;
}
.content .jiameng .right {
  float: left;
  width: 450px;
}
.content .jiameng .right .btn-wrapper {
  margin: 50px 0 100px;
}
.content .jiameng .right .btn-wrapper .bl,
.content .jiameng .right .btn-wrapper .zx {
  padding: 15px 50px;
  background: #eee;
  border-radius: 40px;
  margin-right: 25px;
}
.content .jiameng .right .btn-wrapper .bl {
  background: linear-gradient(90deg, #6a38e8 0%, #1b5eff 100%);
  color: #fff;
}
.content .jiameng .right .gs-info {
  width: 350px;
  position: relative;
}
.content .jiameng .right .gs-info > div {
  position: absolute;
  opacity: 0;
  transition: all 0.5s;
  box-shadow: 0px 0px 18px rgba(140, 140, 140, 0.14);
  border-radius: 10px;
}
.content .jiameng .right .gs-info > div.show {
  opacity: 1;
}
.content .jiameng .right .gs-info > div img {
  width: 100%;
}
.content .jiameng .right .gs-info > div h3 {
  padding: 30px;
  text-align: center;
}
.content .jiameng .right .gs-info > div p {
  padding: 0 30px 50px;
  text-indent: 2em;
}
.content .zhuli {
  background-image: url(../images/bgs.png);
  background-size: 100% 100%;
  text-align: center;
  position: relative;
  height: 570px;
  color: #fff;
  overflow: hidden;
  min-width: 1350px;
}
.content .zhuli h2 {
  font-size: 30px;
  padding: 80px 0 30px;
}
.content .zhuli ul {
  padding-top: 75px;
}
.content .zhuli ul li {
  display: inline-block;
  margin: 0 85px;
  font-size: 30px;
  position: relative;
  z-index: 2;
}
.content .zhuli ul li::after {
  content: ;
  display: block;
  width: 50px;
  height: 50px;
  background-image: url(../images/zhuli_arrow.png);
  background-size: 100% 100%;
  position: absolute;
  right: -86px;
  top: -18px;
}
.content .zhuli .line {
  position: absolute;
  top: 102px;
  left: 0;
  width: 0;
  transition: all 3s;
  overflow: hidden;
}
.content .zhuli .line img {
  width: 1920px;
}
.content .zhuli .line.go {
  width: 100%;
}
.content .news {
  text-align: center;
  padding: 80px 0 100px;
  overflow: hidden;
}
.content .news > h2 {
  font-size: 30px;
}
.content .news > p {
  padding: 30px 0 50px;
  color: #444;
}
.content .news .btn-wrapper {
  margin-bottom: 50px;
}
.content .news .btn-wrapper .bl,
.content .news .btn-wrapper .zx {
  padding: 10px 50px;
  background: #eee;
  border-radius: 20px;
  margin: 0 15px;
}
.content .news .btn-wrapper .bl {
  background: linear-gradient(90deg, #6a38e8 0%, #1b5eff 100%);
  color: #fff;
}
.content .news .swiper-news .swiper-slide {
  width: 500px;
  height: 300px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  box-sizing: border-box;
  border-radius: 10px;
  overflow: hidden;
  background-color: #fff;
}
.content .news .swiper-news .swiper-slide .line {
  height: 15px;
}
.content .news .swiper-news .swiper-slide:nth-of-type(3n) .line {
  background: linear-gradient(90deg, #c815ee, #c06fff);
}
.content .news .swiper-news .swiper-slide:nth-of-type(3n+1) .line {
  background: linear-gradient(90deg, #2380ff, #14b4ff);
}
.content .news .swiper-news .swiper-slide:nth-of-type(3n+2) .line {
  background: linear-gradient(90deg, #ff4444, #ffb71b);
}
.content .news .swiper-news .swiper-slide h2 {
  padding: 30px 20px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.content .news .swiper-news .swiper-slide h2 a {
  color: #444;
}
.content .news .swiper-news .swiper-slide .info {
  padding: 0 20px 50px;
}
.content .news .swiper-news .swiper-slide .info img {
  float: left;
  width: 250px;
  height: 150px;
}
.content .news .swiper-news .swiper-slide .info p {
  float: right;
  width: 200px;
  line-height: 25px;
  white-space: normal;
  -webkit-line-clamp: 6;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  color: #777;
}
.con2 h2{ text-align:center; font-size:24px; color:#000; font-weight:normal; padding-top:50px; padding-bottom:10px;}
.con2 h3{ text-align:center; font-size:16px; font-weight:normal;}
.con2 ul{ padding:20px 0px;}
.con2 ul li{ margin-top:25px; float:left; margin-right:40px; width:calc((100% - 40px)/2); height:24px; line-height:24px; position:relative; }
.con2 ul li:before {content: '';width: 6px;height: 6px;background-color: #333333;background-color:;border-radius: 50%;position: absolute;left: 10px;top: 50%;margin-top: -3px;}
.con2 ul li a{ float:left; padding-left:25px; font-size:15px; color:#333;}
.con2 ul li span{ float:right; font-size:12px; color:#333;}
.con2 ul li:nth-child(2n){ margin-right:0px;}